prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

threadlib=-lpthread

Name: LibPrelude
Description: The Prelude Library provide API for communicating with PreludeIDS SIM components.
Version: 0.9.24.1
Libs: -L${libdir} -lprelude
Libs.private:  -L/usr/local/lib -lgnutls -L/usr/local/lib -lgcrypt -lgpg-error -lintl -liconv    -lpthread 
Cflags: 

